Author:         Daniel WCC, 9V1ZV
Inet:           daniel%pandora@lugs.po.my
Date:           4 February 1994
Subject:	Band extension mod for FRG-9600/965


Foreword

	Since I bought my second hand FRG-9600, I have been fervently looking
for mods for the radio. I have seen mods for so many other scanners, I could
not believe there was not even one for the FRG-9600. This was quite
disappointing as I liked the idea of making mods to radio. Recently I received
my service manual for the radio and the result of which is this simple mod. All
you FRG-9600 people out there, use your creativity. I am not sure if opening up
the radio and performing the mod will void your warranty so you may want to
check it out first. I can only say that this mod works perfectly for me but
will not accept responsibility if you destroy your radio by your own mistakes.


Description

	The original range of the FRG-9600/965 was from 60 mHz to 905 mHz.
Looking at the circuit, however, revealed that YAESU had originally designed
the radio to cover HF as well. Not only that, it also had coverage up to 950
mHz. I suspect that there had originally been intended a module for HF
frequencies which is supposed to fit into the empty slot (J8001/J9001) next to
the VHF/UHF front-end unit. For some reason, this option never materialized,
maybe for commercial reasons! Anyway, it seems that some provision had been
made on the Band Unit module to go ahead and make use of these bands anyway
without the dedicated HF front-end. Thus, we can now enable reception from 20
mHz to 950 mHz with no gaps in between. Unfortunately, the sensitivity is not
fantastic at the fringe frequencies but nevertheless signals can still be
received. If you have a computer on, the RF emmission from the PC is likely to
drown out most of the 30 mHz band anyways so you may want to go manual on these
bands. The 905-950 band is more acceptable and works fine pulling in cellular
on those channels. You will probably hear some of the RFI generated by the
radio's on-borad CPU here and there also.


Modification

	The mod itself involves soldering in 3 jumper wires onto the Band-Unit.
The Band-Unit is the closest module to you on the left. Carefully remove the
cover of the radio by unscrewing the 4 screws holding down the top cover. In
order to remove the cover, you need to push it back about 15 mm before lifting
it so be sure not to apply undue force. Be sure to remove the power supply
before beginning.


		--ANT--CAT------------POWER----
               |                               |
               |           [===Video===]       |
               |  _                            |
               | | |       [===W.FM====]       |	Looking at the
               | |F|                           |	opened radio from the
               | |E|                           |	top.
                               .
                               .
                               .
               | [==PLL==]                     |
               |       [====SSB/AM Unit===]    |
               |                               |
   Here -----> | [=BAND UNIT=]                 |
               |               [==Filter==]    |
               |                               |
                -----Control Panel/CPU---------


This gives you the idea of where the Band Unit module is located. The actual
module names are printed on the main PCB so take a closer peek and you will see
which one is which easily.

	Now that you have identified the module, look carefully at it. You should 
see that there are some holes near the top which are drilled but unoccupied.

                               (Top)
               ------------------------------------
              |                                    |
              |   x.......x          x.......x     |
              |     _                   x.......x  |
              |    |S|                             |
              |    |0|                             |
              |    |1|                             |
                                .
                                .
                                .

The above diagram shows the component side of the Band Unit which is what you
should see looking at it from the front of your radio. Note that the slot
marked S01 is unoccupied. If your's has a switch on it, make sure it's open
because it disables the 450-950 mHz bands if closed. If your radio does not
have these bands, check this switch and also check to see if it has been
hard-wired in the closed position.

The "x" indicated where the unoccupied holes are and the "........" indicates
the jumpers you must make. If the jumper is already there, then you need not do
anything to the radio. The jumper on the top left is to enable 905-950 mHz. The
one on the top right is to enable the top right enables the 30-60 mHz range and
finally the bottom right jumper enables the 20-30 mHz range. Note, I am not too
sure if the mid HF transition is at 30 mHz, could be something else too. You
can try for yourself, it is not critical since I put in all three jumpers for
my radio. The holes are covered by solder already so you cannot easily insert
your jumper wires. Ideally, use a solder-sucker or a solder-wick to remove
excess solder from the holes to uncover it first. Do not apply too much heat as
the surface mounted transistor nearby may melt or be destroyed. Once you have
cleared the hole, slowly insert the pre-bent jumper wires into the holes
starting with the one at the bottom right. Remember to clip off excess wire and
do not let the wire drop into the radio and possibly short something. Use thin
solder and do not apply too much. Make sure that your jumper wires are clean so
that the solder will adhere to it easily.

	The circuit of the Band Unit suggests that it is actually possible to
enable a range even lower that 20 mHz. This is quite pointless however since
the front-end is really not suitable for such low frequencies and it is unlike
that you can hear anything useful even if enable. If you are interested
however, contact me by e-mail. I'll give you more details.


Conclusion

	Replace the cover after making sure that no bits of wire or solder are
left inside the radio. Now you are ready for fun (provided you did it right).
Try tuning from 19.999 (no sound) upwards and see if you get anything
interesting. Usually you'll just get RFI. But when you reach about 40 mHz, you
may be picking up cordless phones and walky-talkies. Once you are satisfied
that works, try tuning from 905 mHz up and see if you get any cellular. Have
fun while I study the circuits for more possible mods. I have received news 
that some FRG-9600s will not permit you to tune manually or by frequency 
entry, out-of-band frequencies. These frequencies can be accessed using the 
CAT controller program SCANNER.COM (or SCAN88.COM for XTs) with the very easy
to construct interface. Meanwhile I will look into enabling tuning using the 
dial and keypad. This should be the next mod if its possible.

	If you own one of these radios, you may want to check out my controller
program and interface (easy construction) for the CAT control of the radio. The
program brings FRG-9600 back into competition with the newest scanners.

	I've received feedback that although the above mod allowed the radio to
tune the entire range, the dial seems restricted. This restriction can be
overcome by using the interface for tuning. Alternatively, you might try to
reset the machine by turning off the battery for a couple of minutes to see if
upon restarting, the MPU recognizes the new bands. This can be done by
switching off the internal battery using the switch at the top right hand side
of the front panel, under the top cover. There is a tiny slide switch there.

	Have fun.


73 de 9V1ZV Daniel

